package models.dataConstraintModel;

import models.algebra.Expression;

public class Selector {
	private Expression exp = null;
	
	public Selector(Expression exp) {
		this.exp = exp;
	}

	public Expression getExpression() {
		return exp;
	}

	public void setExpression(Expression exp) {
		this.exp = exp;
	}
}
